{ pkgs, ...}:
{
  virtualisation.virtualbox = {
    host = {
      enable = true;
      package = pkgs.virtualbox;
      enableExtensionPack = true;
      enableWebService = true;
      addNetworkInterface = true;
      enableHardening = true;
      headless = true;
      enableKvm = false;
    };
    guest = {
      enable = true;
      seamless = true;
      dragAndDrop = true;
      clipboard = true;
      vboxsf = true;
      verbose = true;
    };
  };
}